DROP VIEW WTIC.V_PIN;

/* Formatted on 25/03/2015 15:37:34 (QP5 v5.149.1003.31008) */
CREATE OR REPLACE FORCE VIEW WTIC.V_PIN
(
   SN_CARD,
   PIN
)
AS
     SELECT Sn_card, Pin
       FROM smart_card s, smart_code ss
      WHERE s.idcard = ss.idcard AND s.enabled = 1
   ORDER BY sn_card;